Bottom Bar

  • Hallo Mario,


    ich nutze die Bottom Bar, super Widget, vielen Dank.


    Zwei Anmerkungen bzw. Fragen:


    Wenn ich auf Widget → Beschreibung klicke, dann kommt fehlerhafter Link (ein “/” fehlt)


    Ich würde gerne aus Datenschutzgründen die JS Dateien auf dem eigenen Server hosten. Ich kann unter https://fontawesome.com/how-to…ing-font-awesome-yourself die Version 5.13.1 herunterladen. Dann funktioniert natürlich dein Widget nicht mehr, da ja 5.5. Hast du einen schnellen Workaround, wie ich dein Widget trotzdem nutzen kann?


    Besten Dank Tobias


    Nachtrag: Ich habe jetzt Version 5.5 gefunden und alle Dateien auf meinen Server kopiert und den Link unter CSS angepasst (https://www.xxxx.de/fontawesome-js/css/all.css). Leider funktioniert es nicht, vermutlich ist die Referenz aus deinem Widget nicht mehr in Ordnung. Kann ich das irgendwie ändern?

  • In Zeta Producer 15.4 ist "Font Awesome 4.7" bereits inkludiert.


    Wird mir zwar viel Arbeit machen, aber ich werde wohl in naher Zukunft alle Widgets die "Font Awesome 5" verwenden dahingehend abändern das die bereits installierte "Font Awesome 4.7" verwendet wird.